 function getHeight(even, that) {
     return new Promise((resolve, reject) => {
         let windowHeight = 0;
         wx.getSystemInfo({
             success: (res => windowHeight = res.windowHeight)
         });
         let query = wx.createSelectorQuery().in(that).select(even).boundingClientRect();
         query.exec(res => (!res[0]) ? reject('没有查询到元素') : resolve((windowHeight - res[0].bottom) * 2))
     })
 }
 module.exports = {
     getHeight
 }